Notice something wrong, missing, or unsatisfactory? Feel free to fix it yourself, or contact Support

Difference between revisions of "MediaWiki:Monobook.css"

From Medieval Europe
Jump to: navigation, search
Line 19: Line 19:
 
background-color: #C1DAD6;
 
background-color: #C1DAD6;
 
font-size:12px;
 
font-size:12px;
 +
}
 +
 +
table th
 +
{
 +
color: red;
 
}
 
}

Revision as of 13:27, 1 December 2011

/* CSS placed here will affect users of the Monobook skin */

.evidencebox
{
width:100%;
padding: 5px;
border:1px dashed #999;
text-align:center;
color: #c00;
font-weight:bold;
}

.normalbox
{
width:95%;
padding: 5px;
border:1px dashed #000;
color: #000;
background-color: #C1DAD6;
font-size:12px;
}

table th
{
color: red;
}
Personal tools